Subject: Re: Laminate order
From: [email-masked]
To: "Michael B" <[email-masked]>
Date: Mon, 26 Sep 2016 10:00:24 -0500

Hi Michael,

Hope this helps!  Have a wonderful week!

Regards,

Jessica DeCola 
Inside Sales
Transilwrap Company Inc.  
Toll Free: 800-745-5802 
Phone: 847-233-4166  

Visit our web site  www.transilwrap.com

From:   "Michael B" <[email-masked]>
To:     <[email-masked]>
Date:   09/26/2016 08:28 AM
Subject:        Re: Laminate order

Hello Jessica.
I was wondering if you could just email me the order confirmation. The fax 
copy that I did receive is not very legible. Much appreciated!
Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Friday, September 23, 2016 9:58 AM
To: Michael B 
Subject: Re: Laminate order

Good Morning, Michael, 

Hope you're doing well and having a great end to the week!  Thanks for 
sending this over.  I will be sure to place it and send a confirmation for 
your records. 

Hope you have a great weekend!  Happy Friday! 

Regards, 

Jessica DeCola 
Inside Sales 
Transilwrap Company Inc.   
Toll Free: 800-745-5802 
Phone: 847-233-4166 

Visit our web site  www.transilwrap.com

From:        "Michael B" <[email-masked]> 
To:        "Jessica DeCola" <[email-masked]> 
Date:        09/23/2016 08:48 AM 
Subject:        Laminate order 

Hello Jessica. 
Please order us 30 rolls of the 25" x 3000' laminate rolls (1.7mil). 
Please confirm the order and when this will be shipped out. 
Thank you,
Michael B
LLPS 

______________________________________________________________________
This email has been scanned by the Symantec Email Security.cloud service.
______________________________________________________________________ 

______________________________________________________________________

This EMAIL and any files transmitted with it are confidential and intended 
solely for the use of the individual or entity to which they are 
addressed. If you received this EMAIL in error, please discard it. Please 
note that any views or opinions presented in this EMAIL are solely those 
of the author and do not necessarily represent those of the company. 
Finally, the recipient should check this EMAIL and any attachments for the 
presence of viruses. The company accepts no liability for any damage 
caused by any virus transmitted by this EMAIL.

______________________________________________________________________
This email has been scanned by the Symantec Email Security.cloud service.
______________________________________________________________________

______________________________________________________________________

This EMAIL and any files transmitted with it are confidential and intended solely for the use of the individual or entity to which they are addressed. If you received this EMAIL in error, please discard it. Please note that any views or opinions presented in this EMAIL are solely those of the author and do not necessarily represent those of the company. Finally, the recipient should check this EMAIL and any attachments for the presence of viruses. The company accepts no liability for any damage caused by any virus transmitted by this EMAIL.